package bbuvajava;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */



import java.util.ArrayList;

/**
 *
 * @author Administrador
 */
public class Main {

    /**
     * @param args the command line arguments
     */
    Sucursal suc;
    private static void carga_datos(Sucursal suc){
        ArrayList<Cuenta> AP=new ArrayList<Cuenta>();
        float saldo;

        Cuenta c1=new CuentaCorriente();
        c1.setNumeroCuenta("20984002161000015263");
        saldo=(float) 4563.35;
        c1.setSaldo(saldo);
        c1.setTitular("Julian Martinez Morillas");
        AP.add(c1);
        Cuenta c2=new CuentaCorriente();
        c2.setNumeroCuenta("20984002181000015264");
        c2.setTitular("Javier Alvarez Cejudo");
        saldo=(float) 127.56;
        c2.setSaldo(saldo);
        AP.add(c2);
        Cuenta c3=new CuentaCorriente();
        c3.setNumeroCuenta("20984002141000015265");
        c3.setTitular("Martin Rivas Nistal");
        saldo=(float) 12666;
        c3.setSaldo(saldo);
        AP.add(c3);
        Cuenta c4=new CuentaCorriente();
        c4.setNumeroCuenta("20984002131000015266");
        c4.setTitular("Alicia Rivas Cano");
        saldo=(float) 687.89;
        c4.setSaldo(saldo);
        AP.add(c4);
        Cuenta c5=new CuentaCorriente();
        c5.setNumeroCuenta("20984002151000015267");
        c5.setTitular("Julia Morente Castro");
        saldo=(float) 365888.35;
        c5.setSaldo(saldo);
        AP.add(c5);
        Cuenta c6=new CuentaCorriente();
        c6.setNumeroCuenta("20984002181000015268");
        c6.setTitular("Antonio Recio Odon");
        saldo=(float) 45.5;
        c6.setSaldo(saldo);
        AP.add(c6);
        Cuenta c7=new CuentaCorriente();
        c7.setNumeroCuenta("20984002191000015269");
        c7.setTitular("Luisa Fernandez Ruiz");
        saldo=(float) 2845.09;
        c7.setSaldo(saldo);
        AP.add(c7);
        Cuenta c8=new CuentaCorriente();
        c8.setNumeroCuenta("20984002141000015270");
        c8.setTitular("Antonio Martin Ares");
        saldo=(float) 563.35;
        c8.setSaldo(saldo);
        AP.add(c8);
        Cuenta c9=new CuentaCorriente();
        c9.setNumeroCuenta("20984002151000015271");
        c9.setTitular("Gabriel Mercado Condal");
        saldo=(float) 84563.35;
        c9.setSaldo(saldo);
        AP.add(c9);
        Cuenta c10=new CuentaCorriente();
        c10.setNumeroCuenta("20984002181000015272");
        c10.setTitular("Pedro Villar Torres");
        saldo=(float) 5436.87;
        c10.setSaldo(saldo);
        AP.add(c10);
        Cuenta c11=new CuentaCorriente();
        c11.setNumeroCuenta("20984002171000015273");
        c11.setTitular("Maria Castilla Ramos");
        saldo=(float) 453.35;
        c11.setSaldo(saldo);
        AP.add(c11);
        Cuenta c12=new CuentaCorriente();
        c12.setNumeroCuenta("20984002131000015274");
        c12.setTitular("Isabel Torres Ruiz");
        saldo=(float) 54342.65;
        c12.setSaldo(saldo);
        AP.add(c12);
        Cuenta c13=new CuentaCorriente();
        c13.setNumeroCuenta("20984002181000015275");
        c13.setTitular("Ana Castro Cano");
        saldo=(float) 2563.35;
        c13.setSaldo(saldo);
        AP.add(c13);
        Cuenta c14=new CuentaCorriente();
        c14.setNumeroCuenta("20984002171000015276");
        c14.setTitular("Luis Canseco Roldan");
        saldo=(float) 1326.26;
        c14.setSaldo(saldo);
        AP.add(c14);
        Cuenta c15=new CuentaCorriente();
        c15.setNumeroCuenta("20984002181000015277");
        c15.setTitular("Olivia Martinez Fernandez");
        saldo=(float) 21321.32;
        c15.setSaldo(saldo);
        AP.add(c15);
        Cuenta c16=new CuentaCorriente();
        c16.setNumeroCuenta("20981001242000024145");
        c16.setTitular("Universidad de Huelva");
        saldo=(float) 84563.76;
        c16.setSaldo(saldo);
        AP.add(c16);
        Cuenta c17=new CuentaCorriente();
        c17.setNumeroCuenta("20981003821540005128");
        c17.setTitular("TELEFONICA DE ESPANA, S.A.U.");
        saldo=(float) 1234563.45;
        c17.setSaldo(saldo);
        AP.add(c17);
        Cuenta c18=new CuentaCorriente();
        c18.setNumeroCuenta("20980002210007125226");
        c18.setTitular("Telefónica Moviles");
        saldo=(float) 657878.54;
        c18.setSaldo(saldo);
        AP.add(c18);
        Cuenta c19=new CuentaCorriente();
        c19.setNumeroCuenta("20980002260000564814");
        c19.setTitular("Canal Satelite Digital, SL");
        saldo=(float) 476344.76;
        c19.setSaldo(saldo);
        AP.add(c19);
        Cuenta c20=new CuentaCorriente();
        c20.setNumeroCuenta("20980003410000425188");
        c20.setTitular("ENDESA ENERGIA XXI, S.L.");
        saldo=(float) 1654756.33;
        c20.setSaldo(saldo);
        AP.add(c20);
        Cuenta c21=new CuentaCorriente();
        c21.setNumeroCuenta("20980005620000954125");
        c21.setTitular("El Corte Inglés");
        saldo=(float) 8767888.66;
        c21.setSaldo(saldo);
        AP.add(c21);

      
        suc.setCuenta(AP);
    }
    public static void main(String[] args) {
        // TODO code application logic here
        Sucursal suc=new Sucursal();
        carga_datos(suc);
        //new jfrmRemesaCargos(suc).setVisible(true);
        new jfrmOperacionesyConsultas(suc).setVisible(true);
    }

}
